#include "mainwindow.h"
#include "mainwidget.h"
#include <QApplication>
#include <QMainWindow>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    MainWindow w;
    MainWidget widget;
    w.setCentralWidget(&widget);
    w.resize(1500, 1000);
    w.show();
    return a.exec();
}
